-- -------------------------------------------
-- Add comment column for APM test user tcodes
-- -------------------------------------------
CREATE TABLE apm_test_user_tcode_comment (
	`system`		VARCHAR(8) NOT NULL,
	client		VARCHAR(3) NOT NULL,
	project		VARCHAR(20) NOT NULL,
	tcode		VARCHAR(40) NOT NULL,
	username	VARCHAR(12) NOT NULL,
	comment		VARCHAR(128) NULL,
	timestamp TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
PRIMARY KEY (`system`, client, project, tcode, username));
